[File]
VersionId=6000

[AIMPML]
Author=Автор
Category=Категория
FeedName=Подкаст
PublishDate=Дата публикации
State=Статус
URLAudioCached=Локальная копия

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Удалить несуществующие ссылки на локальные копии
AIMP.Podcasts.Actions.CreateSmartPlaylist=Создать смарт-плейлист
AIMP.Podcasts.Actions.EditSubscription=Редактировать подписку...
AIMP.Podcasts.Actions.MarkAs.PL=Пометить как
AIMP.Podcasts.Actions.MarkAs=Пометить как
AIMP.Podcasts.Actions.RefreshFeed=Проверить обновления
AIMP.Podcasts.Actions.RefreshFeeds=Проверить обновления у всех подкастов
AIMP.Podcasts.Actions.Subscribe=Подписаться...
AIMP.Podcasts.Actions.Unsubscribe=Отказаться от подписки...
AIMP.Podcasts.ML.Default=По умолчанию

[Podcasts]
Caption=Подкасты
Downloads=Загрузки|Загрузки (%s)
MSG0=Подписка на подкаст
MSG1=Вы уже подписаны на этот подкаст.
MSG2=Не удалось скачать подкаст по указанному адресу!
MSG3=Ссылка на подкаст
MSG4=Отказаться от подписки
MSG5=Удалить локальную копию
MSG6=Вы уверены, что хотите отказаться от подписки %s?
MSG7=Прослушанный|Новый|Отложенный
MSG8=Поиск обновлений: %s
MSG9=Загрузка: %s
MSG10=Появились новые эпизоды!
MSG11=Скачать в фоне|Удалить локальную копию подкаста
MSG12=Не удается найти подписку в базе данных подкастов
New=Новые|Новые (%s)
Postponed=Отложенные|Отложенные (%s)
Subscriptions=Подписки

[PodcastsSettings]
C1=Подкасты
CB1=При старте программы
CB2=Автоматически скачивать новые эпизоды 
CB3=Уведомлять при появлении новых эпизодов
CB4=Отмечать эпизод прослушанным при старте его воспроизведения
GB1=Поиск обновлений
GB2=Предварительная загрузка
L1=Шаблон имени файла для скачанного эпизода:
V1=Вручную|Ежечасно|Ежедневно|Еженедельно

